Bug 1091288 - (CVE-2018-6118) VUL-0: CVE-2018-6118: chromium: Use after free in Media Cache
(CVE-2018-6118)
VUL-0: CVE-2018-6118: chromium: Use after free in Media Cache
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Security
Leap 42.3
Other Other
: P3 - Medium : Major (vote)
: ---
Assigned To: Security Team bot
Security Team bot
https://smash.suse.de/issue/204994/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-28 08:38 UTC by Andreas Stieger
Modified: 2018-05-27 16:07 UTC (History)
1 user (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Swamp Workflow Management 2018-04-28 10:10:05 UTC
This is an autogenerated message for OBS integration:
This bug (1091288) was mentioned in
https://build.opensuse.org/request/show/602242 Factory / chromium
Comment 2 Swamp Workflow Management 2018-04-28 13:10:05 UTC
This is an autogenerated message for OBS integration:
This bug (1091288) was mentioned in
https://build.opensuse.org/request/show/602270 42.3 / chromium
Comment 3 Swamp Workflow Management 2018-04-30 01:07:12 UTC
openSUSE-SU-2018:1104-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1091288
CVE References: CVE-2018-6118
Sources used:
openSUSE Leap 42.3 (src):    chromium-66.0.3359.139-155.1
Comment 4 Andreas Stieger 2018-05-07 19:19:09 UTC
good build for openSUSE:Backports:SLE-12-SP2 at this time after some tweaks in :Update. Closing as resolved.
Comment 5 Swamp Workflow Management 2018-05-09 13:08:18 UTC
openSUSE-SU-2018:1175-1: An update that fixes 61 vulnerabilities is now available.

Category: security (important)
Bug References: 1084296,1086124,1090000,1091288
CVE References: CVE-2017-11215,CVE-2017-11225,CVE-2018-6057,CVE-2018-6060,CVE-2018-6061,CVE-2018-6062,CVE-2018-6063,CVE-2018-6064,CVE-2018-6065,CVE-2018-6066,CVE-2018-6067,CVE-2018-6068,CVE-2018-6069,CVE-2018-6070,CVE-2018-6071,CVE-2018-6072,CVE-2018-6073,CVE-2018-6074,CVE-2018-6075,CVE-2018-6076,CVE-2018-6077,CVE-2018-6078,CVE-2018-6079,CVE-2018-6080,CVE-2018-6081,CVE-2018-6082,CVE-2018-6083,CVE-2018-6085,CVE-2018-6086,CVE-2018-6087,CVE-2018-6088,CVE-2018-6089,CVE-2018-6090,CVE-2018-6091,CVE-2018-6092,CVE-2018-6093,CVE-2018-6094,CVE-2018-6095,CVE-2018-6096,CVE-2018-6097,CVE-2018-6098,CVE-2018-6099,CVE-2018-6100,CVE-2018-6101,CVE-2018-6102,CVE-2018-6103,CVE-2018-6104,CVE-2018-6105,CVE-2018-6106,CVE-2018-6107,CVE-2018-6108,CVE-2018-6109,CVE-2018-6110,CVE-2018-6111,CVE-2018-6112,CVE-2018-6113,CVE-2018-6114,CVE-2018-6115,CVE-2018-6116,CVE-2018-6117,CVE-2018-6118
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-66.0.3359.139-2.1
Comment 6 Swamp Workflow Management 2018-05-23 13:20:10 UTC
This is an autogenerated message for OBS integration:
This bug (1091288) was mentioned in
https://build.opensuse.org/request/show/611552 Backports:SLE-12-SP2 / chromium
Comment 7 Swamp Workflow Management 2018-05-23 16:10:11 UTC
This is an autogenerated message for OBS integration:
This bug (1091288) was mentioned in
https://build.opensuse.org/request/show/611716 Backports:SLE-12-SP2 / chromium
Comment 8 Swamp Workflow Management 2018-05-26 23:50:26 UTC
This is an autogenerated message for OBS integration:
This bug (1091288) was mentioned in
https://build.opensuse.org/request/show/612434 Backports:SLE-12-SP2 / chromium
Comment 9 Swamp Workflow Management 2018-05-27 16:07:28 UTC
openSUSE-SU-2018:1437-1: An update that fixes 64 vulnerabilities is now available.

Category: security (important)
Bug References: 1084296,1086124,1090000,1091288,1092272,1092923,1093031
CVE References: CVE-2017-11215,CVE-2017-11225,CVE-2018-6057,CVE-2018-6060,CVE-2018-6061,CVE-2018-6062,CVE-2018-6063,CVE-2018-6064,CVE-2018-6065,CVE-2018-6066,CVE-2018-6067,CVE-2018-6068,CVE-2018-6069,CVE-2018-6070,CVE-2018-6071,CVE-2018-6072,CVE-2018-6073,CVE-2018-6074,CVE-2018-6075,CVE-2018-6076,CVE-2018-6077,CVE-2018-6078,CVE-2018-6079,CVE-2018-6080,CVE-2018-6081,CVE-2018-6082,CVE-2018-6083,CVE-2018-6085,CVE-2018-6086,CVE-2018-6087,CVE-2018-6088,CVE-2018-6089,CVE-2018-6090,CVE-2018-6091,CVE-2018-6092,CVE-2018-6093,CVE-2018-6094,CVE-2018-6095,CVE-2018-6096,CVE-2018-6097,CVE-2018-6098,CVE-2018-6099,CVE-2018-6100,CVE-2018-6101,CVE-2018-6102,CVE-2018-6103,CVE-2018-6104,CVE-2018-6105,CVE-2018-6106,CVE-2018-6107,CVE-2018-6108,CVE-2018-6109,CVE-2018-6110,CVE-2018-6111,CVE-2018-6112,CVE-2018-6113,CVE-2018-6114,CVE-2018-6115,CVE-2018-6116,CVE-2018-6117,CVE-2018-6118,CVE-2018-6120,CVE-2018-6121,CVE-2018-6122
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-66.0.3359.181-55.1